/*--- Avanquest WebEasy Page Style ---*/


.cc230              { /* Common */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc231              { /* Common */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc232              { /* Common */
	border          :   0.00pt none #01545a;
	}
.cc233              { /* Common */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : right;
	}
.cc234              { /* Common */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
.cc235              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : justify;
	}
.cc236              { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
div#e58             {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #ff0000;
	position        : absolute;
	left            :  24.75pt;
	top             :   3.00pt;
	width           : 952.50pt;
	height          :  15.00pt;
	}
div#e57             {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #ff0000;
	position        : absolute;
	left            :  24.75pt;
	top             :2439.00pt;
	width           : 952.50pt;
	height          :  15.00pt;
	}
div#e56             { /* Travels */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  28.50pt;
	top             :   1.50pt;
	width           :  80.25pt;
	height          :  13.50pt;
	}
a#a56               { /* Travels */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e55             { /* Month end Odo reading: 2... */
	position        : absolute;
	left            : 470.25pt;
	top             :2439.75pt;
	width           : 243.00pt;
	height          :  14.25pt;
	}
div#e54             { /* June 2010  */
	position        : absolute;
	left            :  99.75pt;
	top             :   2.25pt;
	width           : 397.50pt;
	height          :  15.75pt;
	}
span#e53            { /* images/rovon_new041020.g... */
	background      : transparent url(images/rovon_new041020.gif) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             :  22.50pt;
	width           : 627.00pt;
	height          :2391.00pt;
	}
div#e52             { /* Km's for the Month: 3,54... */
	position        : absolute;
	left            : 720.75pt;
	top             :2440.50pt;
	width           : 229.50pt;
	height          :  14.25pt;
	}
div#e51             { /* Odo reading at month sta... */
	position        : absolute;
	left            : 508.50pt;
	top             :   3.00pt;
	width           : 290.25pt;
	height          :  15.75pt;
	}
div#e50             { /* BACK  */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  30.00pt;
	top             :2437.50pt;
	width           : 171.00pt;
	height          :  13.50pt;
	}
a#a50               { /* BACK  */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e49             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             :  31.50pt;
	width           : 611.25pt;
	height          : 105.00pt;
	}
div#e48             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             :1016.25pt;
	width           : 611.25pt;
	height          : 176.25pt;
	}
div#e47             { /* View site north of Cairn... */
	background-color: #163b43;
	position        : absolute;
	left            : 659.25pt;
	top             :1335.00pt;
	width           : 149.25pt;
	height          :  12.00pt;
	}
div#e46             { /* The Art Deco Catholic ch... */
	background-color: #163b43;
	position        : absolute;
	left            : 825.00pt;
	top             : 468.00pt;
	width           : 150.00pt;
	height          :  21.75pt;
	}
div#e45             { /* The big crab, Cardwell */
	background-color: #163b43;
	position        : absolute;
	left            : 658.50pt;
	top             : 468.00pt;
	width           : 157.50pt;
	height          :  12.00pt;
	}
div#e44             { /* Panoramic view of Cookto... */
	background-color: #163b43;
	position        : absolute;
	left            : 661.50pt;
	top             : 993.00pt;
	width           : 314.25pt;
	height          :  14.25pt;
	}
div#e43             { /* Market at Airlie Beach  */
	background-color: #163b43;
	position        : absolute;
	left            : 738.00pt;
	top             :1737.75pt;
	width           : 153.00pt;
	height          :  12.00pt;
	}
div#e42             { /* Our Paradise Liberty is ... */
	background-color: #163b43;
	position        : absolute;
	left            : 669.75pt;
	top             :2142.75pt;
	width           : 298.50pt;
	height          :  31.50pt;
	}
div#e41             { /* Cairns beach at low tide... */
	background-color: #163b43;
	position        : absolute;
	left            : 823.50pt;
	top             :1335.00pt;
	width           : 155.25pt;
	height          :  12.00pt;
	}
div#e40             { /* Home Hill rest area, as ... */
	background-color: #163b43;
	position        : absolute;
	left            : 825.00pt;
	top             :1511.25pt;
	width           : 153.00pt;
	height          :  31.50pt;
	}
div#e39             { /* Interesting tree in down... */
	background-color: #163b43;
	position        : absolute;
	left            : 659.25pt;
	top             :1562.25pt;
	width           : 126.75pt;
	height          :  21.75pt;
	}
div#e38             { /* Yvonne's one leg, showin... */
	background-color: #163b43;
	position        : absolute;
	left            : 743.25pt;
	top             :1919.25pt;
	width           : 153.00pt;
	height          :  31.50pt;
	}
div#e37             { /* Sunset at Broadwaters To... */
	background-color: #163b43;
	position        : absolute;
	left            : 714.00pt;
	top             :2376.75pt;
	width           : 198.00pt;
	height          :  21.75pt;
	}
span#e36            { /* images/rovon_new041019.j... */
	background      : transparent url(images/rovon_new041019.jpg) no-repeat top left;
	position        : absolute;
	left            : 739.50pt;
	top             :  56.25pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e35            { /* images/rovon_new041018.j... */
	background      : transparent url(images/rovon_new041018.jpg) no-repeat top left;
	position        : absolute;
	left            : 745.50pt;
	top             : 195.00pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e34            { /* images/rovon_new041017.j... */
	background      : transparent url(images/rovon_new041017.jpg) no-repeat top left;
	position        : absolute;
	left            : 660.75pt;
	top             : 354.00pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e33            { /* images/rovon_new041016.j... */
	background      : transparent url(images/rovon_new041016.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.00pt;
	top             : 354.00pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
div#e32             { /* Guthalangra rest area su... */
	background-color: #163b43;
	position        : absolute;
	left            : 735.75pt;
	top             : 151.50pt;
	width           : 160.50pt;
	height          :  28.50pt;
	}
div#e31             { /* One of Townsville beache... */
	background-color: #163b43;
	position        : absolute;
	left            : 745.50pt;
	top             : 306.75pt;
	width           : 150.75pt;
	height          :  21.75pt;
	}
div#e30             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             : 163.50pt;
	width           : 611.25pt;
	height          : 149.25pt;
	}
div#e29             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             : 316.50pt;
	width           : 611.25pt;
	height          : 177.75pt;
	}
div#e28             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             : 490.50pt;
	width           : 611.25pt;
	height          :  84.00pt;
	}
div#e27             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             : 581.25pt;
	width           : 611.25pt;
	height          : 414.00pt;
	}
span#e26            { /* images/rovon_new041015.j... */
	background      : transparent url(images/rovon_new041015.jpg) no-repeat top left;
	position        : absolute;
	left            : 660.75pt;
	top             : 609.00pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e25            { /* images/rovon_new041014.j... */
	background      : transparent url(images/rovon_new041014.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.00pt;
	top             : 608.25pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e24            { /* images/rovon_new041013.j... */
	background      : transparent url(images/rovon_new041013.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.00pt;
	top             : 730.50pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e23            { /* images/rovon_new041012.j... */
	background      : transparent url(images/rovon_new041012.jpg) no-repeat top left;
	position        : absolute;
	left            : 660.75pt;
	top             : 733.50pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e22            { /* images/rovon_new041011.j... */
	background      : transparent url(images/rovon_new041011.jpg) no-repeat top left;
	position        : absolute;
	left            : 660.75pt;
	top             : 868.50pt;
	width           : 314.25pt;
	height          : 124.50pt;
	}
div#e21             { /* View from Byerstown Rang... */
	background-color: #163b43;
	position        : absolute;
	left            : 660.75pt;
	top             : 711.75pt;
	width           : 153.00pt;
	height          :  12.00pt;
	}
div#e20             { /* Black Mountain */
	background-color: #163b43;
	position        : absolute;
	left            : 825.00pt;
	top             : 711.75pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e19             { /* Captain Cook */
	background-color: #163b43;
	position        : absolute;
	left            : 660.75pt;
	top             : 837.00pt;
	width           : 153.00pt;
	height          :  12.00pt;
	}
div#e18             { /* Quirky history, see left... */
	background-color: #163b43;
	position        : absolute;
	left            : 822.75pt;
	top             : 837.00pt;
	width           : 153.00pt;
	height          :  12.00pt;
	}
span#e17            { /* images/rovon_new041010.j... */
	background      : transparent url(images/rovon_new041010.jpg) no-repeat top left;
	position        : absolute;
	left            : 660.75pt;
	top             :1048.50pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e16            { /* images/rovon_new041009.j... */
	background      : transparent url(images/rovon_new041009.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.00pt;
	top             :1048.50pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
div#e15             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             :1192.50pt;
	width           : 611.25pt;
	height          : 176.25pt;
	}
span#e14            { /* images/rovon_new041008.j... */
	background      : transparent url(images/rovon_new041008.jpg) no-repeat top left;
	position        : absolute;
	left            : 660.75pt;
	top             :1221.00pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e13            { /* images/rovon_new041007.j... */
	background      : transparent url(images/rovon_new041007.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.00pt;
	top             :1221.00pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
div#e12             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             :1370.25pt;
	width           : 611.25pt;
	height          : 195.75pt;
	}
span#e11            { /* images/rovon_new041006.j... */
	background      : transparent url(images/rovon_new041006.jpg) no-repeat top left;
	position        : absolute;
	left            : 660.75pt;
	top             :1398.00pt;
	width           : 123.00pt;
	height          : 164.25pt;
	}
span#e10            { /* images/rovon_new041005.j... */
	background      : transparent url(images/rovon_new041005.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.00pt;
	top             :1398.00pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
div#e9              { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             :1586.25pt;
	width           : 611.25pt;
	height          : 110.25pt;
	}
span#e8             { /* images/rovon_new041004.j... */
	background      : transparent url(images/rovon_new041004.jpg) no-repeat top left;
	position        : absolute;
	left            : 716.25pt;
	top             :1584.75pt;
	width           : 198.75pt;
	height          : 149.25pt;
	}
div#e7              { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             :1721.25pt;
	width           : 611.25pt;
	height          : 110.25pt;
	}
span#e6             { /* images/rovon_new041003.j... */
	background      : transparent url(images/rovon_new041003.jpg) no-repeat top left;
	position        : absolute;
	left            : 718.50pt;
	top             :1758.00pt;
	width           : 201.00pt;
	height          : 150.75pt;
	}
div#e5              { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             :1884.75pt;
	width           : 611.25pt;
	height          :  84.75pt;
	}
div#e4              { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             :1992.00pt;
	width           : 611.25pt;
	height          : 197.25pt;
	}
span#e3             { /* images/rovon_new041002.j... */
	background      : transparent url(images/rovon_new041002.jpg) no-repeat top left;
	position        : absolute;
	left            : 669.00pt;
	top             :2020.50pt;
	width           : 298.50pt;
	height          : 121.50pt;
	}
div#e2              { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             :2202.75pt;
	width           : 611.25pt;
	height          : 197.25pt;
	}
span#e1             { /* images/rovon_new041001.j... */
	background      : transparent url(images/rovon_new041001.jpg) no-repeat top left;
	position        : absolute;
	left            : 714.75pt;
	top             :2229.00pt;
	width           : 197.25pt;
	height          : 147.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           :1024.50pt;
	height          :2460.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #163b43;
	text-align      : center;
	}



/*--- EndOfFile ---*/
